body{
  background: rgb(210, 34, 113);
  padding-top: 50px;  
}
.bg-img{

  width:100vw;
  height: 100vh;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index :-1;
  filter: brightness(0.9);


}

.navbar{
  transition: all 0.5s;
}
.navbar-scrolled {
background-color: #f1f5fc;
box-shadow: 0 1px 18px rgba(0,0,0,0.3);
opacity: 0.96;
color:rgb(2, 2, 72);
}
